Support » Plugin: Clone » Hi! Wp-clone works wonderfull till 2.3….after 2.4 no more!!!!

  • Hi! Wp-clone works wonderfully till 2.3….after 2.4 no more!!!!

    And Wp-clone 2.3 not work with the newest versions of WordPress!!!

    Please fix it!!!!!

    Your has been the best clone plugin on the scene (the only that works)!!!!!

    Please!!! :)))))

    If you fix it I will make 20 euro donation to your plugin!!!!Promise!!!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Hi! Wp-clone works wonderfull till 2.3….after 2.4 no more!!!!’ is closed to new replies.